<!DOCTYPE html>

<head>

<p>Holaaaa, aquí un link: <a href="http://www.w3schools.com/html/#fin" target="_blank">www.google.com</a>
    <style>
        a:link {
            color: blue;
    
        }
        a:visited {
            color: red;
        }
        a:hover {
            color: green;
        }
    </style>
</p>
<p>Link2: <a href="practica1.html/#fin" target="_blank"><img src="pinca.jpg"></a></p>
<img src="carraca_europea.jpg" usemap="#lacarraca" width="800" height="200"/>
<map name="lacarraca">
    <area shape="rect" coords="0,200,399,0" href="http://www.google.com" alt="google">
    <area shape="rect" coords="400,200,800,0" href="http://www.ditl.org/" alt="ditl">
</map>

<table border="1">
    <tr>
        <td colspan="7" >Novembre</td>
    </tr>
    <tr>
        <td>Dilluns</td>
        <td>Dimarts</td>
        <td>Dimecres</td>
        <td>Dijouss</td>
        <td>Divendres</td>
        <td style="color: grey">Dissabte</td>
        <td style="color: grey">Diumenge</td>
    </tr>
    <tr>
        <td style="color: red"><strong>1</strong></td>
        <td style="color: red"><strong>2</strong></td>
        <td style="color: red"><strong>3</strong></td>
        <td style="color: red"><strong>4</strong></td>
        <td style="color: red"><strong>5</strong></td>
        <td style="color: red"><strong>6</strong></td>
        <td style="color: red"><strong>7</strong></td>
    </tr>
</table>

<table border="1">
    <tr>
        <td rowspan="4" style="color: red">Marc</td>
    </tr>
    <tr>
        <td style="color: green">Porto</td>
    </tr>
    <tr>
        <td style="color: green">Salvatierra</td>
    </tr>
    <tr>
        <td style="color: green">LH</td>
    </tr>
</table>